[Desktop Entry]
Encoding=UTF-8
Version=1.0
Name=Defendguin
Name[af]=Verdedig pikkewyn
Name[bg]=Защитник на пингвини
Name[eo]=Pingvindefendo
Name[ko]=펭귄 지키기
Name[lo]=Defendguin corched Earth clone
Name[sv]=Pingvinförsvar
Name[ven]=Tsireledzaniguin
Name[vi]=Defendgiun 
Name[zh_CN]=保护企鹅
Type=Application
GenericName=Game
GenericName[af]=Speletjie
GenericName[be]=Гульня
GenericName[bg]=Игра
GenericName[bs]=Igra
GenericName[ca]=Joc
GenericName[cs]=Hra
GenericName[da]=Spil
GenericName[de]=Spiel
GenericName[el]=Παιχνίδι
GenericName[eo]=Ludo
GenericName[es]=Juego
GenericName[et]=Mäng
GenericName[eu]=Jokoa
GenericName[fa]=بازی
GenericName[fi]=Peli
GenericName[fo]=Spæl
GenericName[fr]=Jeu
GenericName[he]=משחק
GenericName[hr]=Igra
GenericName[hu]=ügyességi
GenericName[is]=Leikur
GenericName[it]=Gioco
GenericName[ja]=ゲーム
GenericName[lo]= ເກມ
GenericName[lt]=Žaidimas
GenericName[lv]=Spēle
GenericName[mk]=Игра
GenericName[mn]=Тоглоом
GenericName[nb]=Spill
GenericName[nl]=spel
GenericName[nn]=Spel
GenericName[nso]=Papadi
GenericName[pl]=Gra
GenericName[pt]=Jogo
GenericName[pt_BR]=Jogo
GenericName[ro]=Joc
GenericName[ru]=Игра
GenericName[se]=Speallu
GenericName[sk]=Hra
GenericName[sl]=Igra
GenericName[ss]=Umdlalo
GenericName[sv]=Spel
GenericName[ta]=Å¢¨ÇÂ¡ðÎ
GenericName[th]=เกม
GenericName[tr]=Oyun
GenericName[uk]=Гра
GenericName[ven]=Mutambo
GenericName[wa]=Buze
GenericName[xh]=Umdlalo
GenericName[zh_CN]=游戏
GenericName[zh_TW]=遊戲
GenericName[zu]=Umdlalo
Exec=defendguin
Icon=
Path=
Terminal=false
